
Instrumentación Nano-Satelites - Task #260

Milestone # 217 (Closed): Prototipo 1.0 de transmisor

Filtro de transmisión

11/11/2015 10:31 AM - Jose Chavez

Status: Closed Start date: 11/11/2015

Priority: Normal Due date: 11/11/2015

Assignee: Jose Chavez % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 3.00 hours

Description

Elaboración de tarjeta impresa de filtros a 150MHz y 400MHz con componentes LC. Diseñada por Fernando Villanueva

History

#1 - 11/18/2015 10:13 AM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 11/19/2015 08:20 AM - Jose Chavez

- Status changed from New to Comments

#3 - 08/22/2016 02:37 PM - Jose Chavez

- Status changed from Comments to Closed

Powered by TCPDF (www.tcpdf.org)

04/11/2025 1/1

http://www.tcpdf.org

